<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ab222d0c3a260e5037ecd7bda4ce462">
  <dict>
    <!--2022-01-13 09:45:06.000-->
    <bool key="CFNRcChangeWithCFNL">false</bool>
    <!--2022-01-13 09:45:06.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-01-13 09:45:06.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-01-13 21:08:49.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-01-13 09:45:06.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-01-13 09:45:06.000-->
    <int key="setDefaultNoReplyTimer">0</int>
    <!--2022-01-13 09:45:06.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2022-01-13 09:45:06.000-->
    <int key="utOIRSourceMode">1</int>
  </dict>
</config>
